Subject: bug#42186: emacs swiper package missing since ivy update 0.13.1

From: Pierre Langlois <[email-masked]>
Date: Sat, 04 Jul 2020 16:08:04 +0200

Nicolas Goaziou writes:

> Pierre Langlois <[email-masked]> writes:
>
>> Nice, thanks for the quick fix! Originally I noticed this because of the
>> emacs-lispy package failing to build. Here's a patch to add
>> `emacs-swiper` as a dependency to fix it.
>>
>> I suspect we might need to fix some more, including the few
>> emacs-counsel-* packages we have. I agree things will be cleaner that
>> way in the end :-).
>
> I think I fixed all Emacs packages depending on emacs-ivy.
>
> Let me know if something is still wrong.

It all works for me! This is great, thanks so much!

Pierre